Subject: Re: [linux-fbdev] CTFB 0.30 now availiable (CT65554...CT69000)

From: Thomas H?henleitner <[email-masked]>
Date: Mon, 19 Jun 2000 19:27:43 +0200

Am Mon, 19 Jun 2000 schrieb Geert Uytterhoeven:
> On Mon, 19 Jun 2000, James Simmons wrote:
> > > Dounload dir: www.visuelle.maschinen.de/ctfb/
> >
> > Check your server. I couldn't contact it.
>
> s/visuelle.maschinen/visuelle-maschinen/ (from looking at the email address)
>

Pleas try again. May be the server was down. Adrian Cox could get it.
I just did

wget http://www.visuelle-maschinen.de/ctfb/ctfb0.30.tgz
wget http://www.visuelle-maschinen.de/ctfb/ctfb_addons0.30.tgz

successfully. If you still have trouble I'll send it to you directly.

Thomas

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/